• caglararli@hotmail.com
  • 05386281520

CVE-2024-40412 | Tenda AX12 v1.0 22.03.01.46 sub_42E410 deviceList stack-based overflow

Çağlar Arlı      -    7 Views

CVE-2024-40412 | Tenda AX12 v1.0 22.03.01.46 sub_42E410 deviceList stack-based overflow

A vulnerability has been found in Tenda AX12 v1.0 22.03.01.46 and classified as critical. Affected by this vulnerability is the function sub_42E410. The manipulation of the argument deviceList leads to stack-based buffer overflow. This vulnerability is known as CVE-2024-40412. The attack can be launched remotely. There is no exploit available.